body, html {
	color: #474747;
	font-family: "Inter", sans-serif;
	margin: 0;
	font-size: 14px;
	
}
body{padding:0 0 50px 0;}
a{text-decoration:none;}
a:hover{text-decoration:none;}

a.mas{color:#000;font-size:1.15em;font-weight:500;display:inline-flex;align-items:end;}
a.mas:hover{color:#000;}
a.mas .texto{border-bottom:1px solid #000;}

main{padding:50px 0 0 0;}
@media (min-width: 992px) {
    main{padding-top:160px;}
    body{padding:0;}
}

h1{font-size: 1.7em;font-weight: 600;}
h2{font-size: 1.25em;font-weight: 500;}
ul{list-style: none;padding:0;}

p,li{font-size:1.15em;}
p.small{font-size:1em;}

.lineheight-1{line-height:1.2;}

.imovel{position:relative;}

.imovel .tipo{color:#ff385c;}

.imovel .preco{font-weight:600;font-size:16px;}

.imovel .nome{font-size:1.2em;}

.imovel .referencia{position:absolute;left:10px;top:10px;background:#fff;padding:2px 10px;box-shadow:0 0 3px 0 #00000052;border-radius:5px;font-weight:600;font-size:1.15em;z-index:2;}
.imovel img{border-radius:10px;}

.alojamiento{position:relative;}
.alojamiento .nome{font-size:1.2em;}
.alojamiento .bairro{position:absolute;left:10px;top:10px;background:#fff;padding:2px 10px;box-shadow:0 0 3px 0 #00000052;border-radius:10px;font-weight:600;font-size:1em;z-index:2;color:#5b5b5b;}
.alojamiento .tipo{position:absolute;right:10px;bottom:10px;background:#0000008a;border:1px solid #fff;padding:2px 10px;border-radius:10px;font-weight:500;font-size:1em;z-index:2;color:#fff;}
.alojamiento img{border-radius:10px;}
.alojamiento h3{font-weight: 400;font-size: 1.25em;}
.alojamiento p{line-height:1.2;}

.btn-enviar{background:#000;color:#fff;font-size: 1.25em;font-weight: 500;padding: 10px 10px;}
.btn-enviar:hover{background:#474747;color:#fff;}

.form-control{border:1px solid #b0b0b0;padding: 26px 12px 6px;font-size:1.15em;}
.form-control:focus{border:2px solid #000;outline:none;box-shadow:none;}

.form-solicitar{padding:0;}
@media (min-width: 992px) {
	.form-solicitar{border-radius:10px;box-shadow:0 0 5px #0000001f;padding:20px;}
}
.control-label {
    opacity: 1;
    pointer-events: none;
    position: absolute;
    transform: translate3d(13px, 16px, 5px);
    transition: 240ms;
    z-index: 2;
    font-size:1.15em;
}
.form-group.focused .control-label, .form-group-select.focused .control-label {
    font-size:.9em;
    transform: translate3d(13px, 8px, 5px);
    color:#b0b0b0;
}

.form-select{
    border: 1px solid #b0b0b0;
    padding: 26px 12px 6px;
    font-size: 1.15em;
}
.form-select:focus{border:2px solid #000;outline:none;box-shadow:none;}
.control-label-select {
pointer-events: none;
position: absolute;
transform: translate3d(13px, 8px, 5px);
z-index: 2;
font-size:.9em;
color:#b0b0b0;
}